

.desc_header{
	background:unset;
	position: relative;
	z-index: 2;
	    padding-bottom: 24px;
}
.header_title{
	color:#FAFAFA;
}
.tel_a,.helps_header,.header_subtitle{
	color:#FAFAFA;
}
.desc_header_wrapper:before{
	content:'';
	background: linear-gradient(#222 90%, rgba(0,0,0,0));
	opacity:0.2;
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:200px;
	z-index: 0;
}
.header_span{
	display: flex!important;
	align-items: center;
	color: var(--Main-wight, #FAFAFA);
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 0.54px;
	padding:0 64px;
	position: relative;
	z-index: 2;
	gap:6px;
}
.search_wrapper{
	transform: translateY(-164px);
}


.resort_title{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: 34px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 1.02px;
}

.resort_nav_wrapper{
	border-radius: 12px;
	background: var(--Main-wight, #FAFAFA);
	box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	display: flex;
	justify-content: space-between;
}
.resort_bread_crumps{
	padding:8px 16px;
	display: flex;
	align-items: center;
	gap:8px;
}
.resort_bread_crump{
	display: flex;
	align-items: center;
	gap:8px;
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.54px;
	text-decoration-line: unset;
}
.all_location_button{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.54px;
	display: flex;
	align-items: center;
	padding:8px 12px;
	border-radius: 12px;
	gap:8px;
	cursor: pointer;
	border: 1px solid var(--4-Primary, #EDA4C3);
}
.resort_bread_crump:last-child{
	opacity: 0.6;
	pointer-events: none;
}
.local_activ_desc{
	color: var(--Main-black-color, #222);
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 140%; /* 25.2px */
	letter-spacing: 0.54px;

	 
    max-width: 100%;  
    width:fit-content;
}
.local_activ_wrapper{
	padding-left:16px;
	position: relative;
	margin-bottom: 16px;
}
.local_activ_wrapper:before{
	content:'';
	width:8px;
	height:8px;
	border-radius: 50%;
	background:#D61E89;
	position: absolute;
	top:8px;
	left:0;
}
.local_activ_link{
	color: var(--Accent-color, #D61E89);
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 140%; /* 25.2px */
	letter-spacing: 0.54px;
	text-decoration-line: unset;
	margin-bottom:8px;
}



.destination_link{
	text-decoration-line: unset;
	color: var(--Main-wight, #FAFAFA);
	text-align: right;
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.54px;
	display: flex;
	align-items: center;
	gap:16px;
	border-radius: 18px 0px;
	background: var(--Accent, #D61E89);
	padding:8px 16px;
	position: absolute;
	bottom: 0;
	right:0;
}
.destination_wrapper{
	display: flex;
	border-radius: 18px;
	background: var(--Main-wight, #FAFAFA);
	box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	height:330px;
	margin-top: 48px;
	overflow:hidden;
	position: relative;
	z-index: 2;
}
.destination_image{
	width:500px;
	height:330px;
	overflow:hidden;
}
.destination_image img{
	object-fit: cover;
	object-position: center;
	height:100%;
	width:100%;
}
.destination_info{
	width:740px;
	position: relative;
	height:330px;
	padding:8px 32px;
	padding-right:16px;
}
.destination_title{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: 34px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 1.02px;
}
.destination_map{
	color: var(--Main-wight, #FAFAFA);
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.54px;
	cursor: pointer;
	display: flex;
	gap:10px;
	align-items: center;
	padding:4px 16px;
	border-radius: 200px;
	background: var(--Accent, #D61E89);
	position: absolute;
	top:14px;
	right:16px;
}
.destination_desc{
	margin-top: 24px;
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 140%; /* 25.2px */
	letter-spacing: 0.54px;
	max-height: 100px;
	overflow:hidden;
}
.resorts_wrapper{
	position: relative;
}
.iframe_wrapper_city{
	border-radius: 20px;
	box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	margin-top:96px;
	
	height:25vw;
	max-height:330px;
	width:100%;
	position: relative;
	margin-bottom:96px;
}
.iframe_wrapper_city iframe{
	width:100%;
	height:100%;
	border-radius: 20px;
}
.city_desc{
	color: var(--3-Dark-text, #222);
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 140%; /* 25.2px */
	letter-spacing: 0.54px;
}
.city_desc li::marker{
	background:#D61E89;
	color:#D61E89;
}
ul{
	padding-left: 21px;
}

.mySwiper2{
	border-radius: 18px;
	box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	height:400px;
	overflow:hidden;
}
.mySwiper2 img{
	width:100%;
	height:100%;
	object-fit: cover;
	object-position: center;
}
.flexc1{
	display:flex;
	margin-top:48px;	
	position: relative;
}
.swiper-button-prev:after, .swiper-button-next:after {
    color: #D61E89!important;
}
.col-2{
	width:calc(50% - 16px);
}
.swiper-pagination-bullet {
    background: white!important;
    height: 10px!important;
    width: 10px!important;
    box-shadow: 1px 1px 10px #a3a3a3, 1px 1px 5px #363636;
    opacity: 1!important;
}
.swiper-pagination-bullet-active {
    background: #D61E89!important;
}



.read_more_single svg{
	transition: all 0.3s ease-out;
}
.read_more_single.open svg{
	transform:scaleY(-1);
}
.destination_wrapper.open{
	height:auto;
}
.destination_info.open{
	height:auto;
}
.map_pop_darker{
	position: fixed;
	width:100vw;
	height:100vh;
	opacity: 0.7;
	background:black;
	z-index: 9;
	display: none;
	top:0;
	left:0;
}
.map_pop_darker.active{
	display: block;
}
.map_pop_wrapper.active{
	display: block;
}
.map_pop_wrapper{
	max-width:1000px;
	width:100%;
	position: fixed;
	z-index: 10;
	top:50%;
	transform: translate(-50%,-50%);
	left:50%;
	height:90vh;
	max-height:600px;
	border-radius: 18px;
	background: #FAFAFA;
	box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	display: none;
}
.map_pop_inner{
	position: relative;
	width:100%;
	height:100%;
}
.map_pop_closer{
	position: absolute;
	padding:8px;
	border-radius: 8px;
	background: var(--Accent, #D61E89);
	display: flex;
	align-items: center;
	justify-content: center;
	top:-16px;
	right:-16px;
	cursor: pointer;
}
.contenter{
	width:100%;
	height:100%;
}
.contenter iframe{
	width:100%!important;
	height:100%!important;
	border-radius: 8px;
}
























@media screen and (max-width:1000px){
	.desc_header_wrapper{
		background-size: cover;
		background-position: center;
		height:630px;
	}
	#search_wrapper{
		bottom:unset!important;
		top:390px!important;
	}
	.resort_title{
		margin-top:32px;
		color: var(--3-Dark-text, #222);
		font-family: Inter;
		font-size: 22px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.66px;
	}
	.resort_nav_wrapper{
		border-radius: unset;
	    background: unset;
	    box-shadow: unset;
	    display: flex;
	    justify-content: space-between;
	}
	
	.resort_bread_crumps{
		padding:unset;
	}
	.resort_bread_crump{
		font-size: 14px;
	}
	.cccl2{
		flex-direction: column-reverse!important;
	}
	.swiper-slide:after{
		display: none;
	}
	.mySwiper,.mySwiper2{
		height:64vw;
		width:100vw;
		transform: translateX(-16px);
		border-radius: unset;
	}
	.flexc1{
		margin-top:16px;
		flex-direction: column;
	}
	.city_desc{
		font-size: 14px;
	}
	.iframe_wrapper_city {
	    border-radius: 0;
	    box-shadow: 0px 8px 16px 0px rgba(66, 52, 61, 0.15);
	    margin-top: 32px;
	    height: 64vw;
	    max-height: unset;
	    width: 100vw;
	    transform:translateX(-16px);
	    position: relative;
	    margin-bottom: 48px;
	}
	.iframe_wrapper_city iframe{
		border-radius: 0;
	}
	.destination_wrapper{
		flex-direction: column;
	}
	.destination_image{
		width:100%;
		height:62vw;
	}
	.destination_info{
		width:100%;
		height:290px;
		padding:16px 12px;
	}
	.destination_wrapper{
		height: auto;
	}
	.destination_title{
		color: var(--3-Dark-text, #222);
		font-family: Inter;
		font-size: 18px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.54px;
		margin-top: 0;
		margin-bottom: 8px;
	}
	.destination_map{
		position: relative;
		top:0;
		right:0;
		padding:unset;
		background:unset;
		color: var(--Accent, #D61E89);
		font-family: Inter;
		font-size: 14px;
		font-style: normal;
		font-weight: 600;
		line-height: normal;
		letter-spacing: 0.42px;
		text-decoration-line: underline;
		gap:8px;
		margin-bottom: 0;
	}
	.destination_map svg{
		fill:#D61E89;
	}
	.destination_map path{
		fill:#D61E89;
	}
	.destination_desc{
		margin-top:16px;
		color: var(--3-Dark-text, #222);
		font-family: Inter;
		font-size: 15px;
		font-style: normal;
		font-weight: 400;
		line-height: 134%; /* 19.6px */
		letter-spacing: 0.42px;
	}
	.destination_link{
		
		font-size: 14px;
	}
	.desc_header_wrapper:before {
    display: block!important;
}
}